<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>selenium-testing-chapter01</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.m2e.core.maven2Builder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.core.javanature</nature>
		<nature>org.eclipse.m2e.core.maven2Nature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>README.md</name>
			<type>1</type>
			<location>C:/Users/rsalcedp/nttdata-projects/testing/selenium-testing-chapter01/README.md</location>
		</link>
	</linkedResources>
</projectDescription>
